
eServices - Bug #235

Escalate - Compensation Employee Typing Letter

09/22/2016 02:57 PM - Saja Nakhleh

Status: Closed Start date: 09/22/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: All the actions are available, except

"Return transaction"!!

Severity: Normal Environment: QA

Category: Compensation Transaction Number: 4022016001824850

Sub-Category: Worklist Username: aaalsuwaiji

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: Only the "Return transaction" action

should be available

Test Case ID:  

Description

Steps:

1- Open a transaction assigned to [Compensation Employee Typing Letter]

2- Observe and Click the "Escalate" action

3- Using the manager user, Open the transaction and observe the available actions

History

#1 - 09/22/2016 03:00 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Hazem Shoushari

#2 - 09/27/2016 10:45 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

#3 - 10/09/2016 03:23 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

still duplicated !!!!!!

#4 - 10/12/2016 02:50 PM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#5 - 10/17/2016 11:33 AM - Saja Nakhleh

- File 185.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence
Files

128.GIF 263 KB 09/22/2016 Saja Nakhleh

185.GIF 253 KB 10/17/2016 Saja Nakhleh
